#wengo_fullpage .wengo_1x, #lx {
	/* width:642px; */
	clear:both;
}

#wengo_fullpage .wengo_lxs1c1, #lxs1c1 {
}

#wengo_fullpage .wengo_lxs1c2, #lxs1c2 {
   float:left;
	 width:313px;
}
#wengo_fullpage .wengo_lxs2c2, #lxs2c2 {
   float:right;
	 width:313px;
}

#wengo_fullpage .wengo_lxs1c3, #lxs1c3 {
   float:left;
   width:206px;
   margin-right:12px;
}
#wengo_fullpage .wengo_lxs2c3, #lxs2c3 {
   float:left;
   width:206px;
   margin-right:12px;
}
#wengo_fullpage .wengo_lxs3c3, #lxs3c3 {
   float:left;
   width:206px;
}

/* Declarations generales */
#wengo_fullpage .wengo_lx .button , #lx .button  {
	text-decoration:none;
	cursor:pointer;
}

/* Ligne avec 1 colonne : affichage de type presentation Meredith */
#wengo_fullpage .wengo_lx .c1, #lx .c1  {
	width:642px;
	padding-bottom:15px;
}
#wengo_fullpage .wengo_lx .c1 .blocGoldTitle, #lx .c1 .blocGoldTitle {
	font-family:Arial,Helvetica,sans-serif;
}
#wengo_fullpage .wengo_lx .c1 .blocGoldTitle2, #lx .c1 .blocGoldTitle2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#766969;
}
#wengo_fullpage .wengo_lx .c1 .blocGoldText, #lx .c1 .blocGoldText {
	color:#535353;
}

/* Ligne avec 2 colonnes : affichage de type mise en avant des sous categories */
#wengo_fullpage .wengo_lx .c2, #lx .c2  {
	width:313px;
	height:133px;
	padding-bottom:15px;
}
#wengo_fullpage .wengo_lx .c2 .blocGoldTitle, #lx .c2 .blocGoldTitle {
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
}
#wengo_fullpage .wengo_lx .c2 .blocGoldText, #lx .c2 .blocGoldText {
	color:#535353;
	height:52px;
}
